# Table of Contents

## General stuff

- space osgGA

## Namespaces

- osgGA

## Functions

- osgGAGetLibraryName getLibraryName_osgGA() returns the library name in human friendly form
- osgGAGetVersion getVersion_osgGA() returns the library version number.

## Macros

- OSGGA_ANIMATION_PATH_MANIPULATOR
- OSGGA_DRIVEMANIPULATOR
- OSGGA_EXPORT:
  - OSGGA_EXPORT
  - OSGGA_EXPORT
  - OSGGA_EXPORT
- OSGGA_EXPORT_
- OSGGA_GEOSTATE_MANIPULATOR
- OSGGA_GUIACTIONADAPTER
- OSGGA_GUIEVENTADAPTER
- OSGGA_GUIEVENTHANDLER
- OSGGA_GUIEVENTHANDLERVISITOR
- OSGGA_MatrixManipulator
- OSGGA_SETSCENEVIEWGEHVISITOR
- OSGGA_TRACKBALLMANIPULATOR
- OSGGA_VERSION
- OSGUTIL_KEYSWITCMATRIXMANIPULATOR

Hierarchy of classes

This page was generated with the help of DOC++.